body { margin:0px 0 0 0px; 
       padding:0; 
       background-color:000000;
       background-image:url('gfx/main.jpg'); 
       background-repeat:no-repeat;
       height:450px;
       width:740px;
       overflow:hidden;
       color:e6e6e6 }

h1 { background-color:transparent;
     background-image:url('gfx/top006.jpg');
     background-repeat:no-repeat;
     color:inherit;
     height:100px;
     width:740px;
     margin-top:0px;
     margin-bottom:0px;
     padding-top:82px;
     padding-bottom:0px;
     text-align:left;
     font-size:10pt }

h12 img { margin:0px 0 0 0px; width:740px; height:100px; text-align:center }

h2 { background-color:transparent;
     margin:0;
     padding-top:10px;
     text-align:left;
     font-size:10pt;
     color:ffffff; 
     font-family:"Verdana" }
     
h3 { background-color:transparent;
     margin:0;
     padding-top:10px;
     text-align:left;
     font-size:10px;
     font-family: Verdana;
     color:ffffff; }
     
h4 { margin-top:0px;
     margin-bottom:0px }
       

p { margin-top:0px; padding-top:10px }

img5 { border:0px none }

.promo_gal {margin-left:6px; margin-top:0px; margin-bottom:0px; padding:0px }

.main-old {
 font-family:Verdana;
 font-size:8pt;
 margin-left:320px;
 margin-top:21px;
 width:400px;
 height:308px;
 overflow:auto;
 padding-top:6px;
 padding-left:7px;
 padding-right:5px;
 padding-bottom:5px;
 margin-bottom:0px;
 scrollbar-base-color:#000000;
 scrollbar-3d-light-color:#ffffff;
 scrollbar-arrow-color:#ffffff;
 scrollbar-darkshadow-color:#000000;
 scrollbar-face-color:#90180A;
 scrollbar-highlight-color:#90180A;
 scrollbar-shadow-color:#90180A;
 scrollbar-track-color:#000000 }


#main { position:absolute; 
        top:121px; 
        left:320px; 
        width:400px; 
        height:308px;
        background-image:url('gfx/back3.jpg');
        border-width:1px;
        border-style:solid;
        border-color:black;
        font-family:Verdana;
        font-size:8pt;
        overflow:auto; 
        scrollbar-base-color:#000000;
        scrollbar-3d-light-color:#ffffff;
 		scrollbar-arrow-color:#ffffff;
		scrollbar-darkshadow-color:#000000;
 		scrollbar-face-color:#2b2b2b;
 		scrollbar-highlight-color:#2b2b2b;
 		scrollbar-shadow-color:#2b2b2b;
 		scrollbar-track-color:#000000 }


.maintest {
 background-image:url('gfx/back3.jpg');
 border-width:1px;
  border-style:solid;
  border-color:black;
 font-family:Verdana;
 font-size:8pt;
 margin-left:320px;
 margin-top:21px;
 width:400px;
 height:308px;
 overflow:auto;
 padding-top:6px;
 padding-left:7px;
 padding-right:5px;
 padding-bottom:5px;
 margin-bottom:0px;
 scrollbar-base-color:#000000;
 scrollbar-3d-light-color:#ffffff;
 scrollbar-arrow-color:#ffffff;
 scrollbar-darkshadow-color:#000000;
 scrollbar-face-color:#2b2b2b;
 scrollbar-highlight-color:#2b2b2b;
 scrollbar-shadow-color:#2b2b2b;
 scrollbar-track-color:#000000 }

.main { 
 background-image:url('gfx/back3.jpg');
 border-width:1px;
 border-style:solid;
 border-color:black;
 font-family:Verdana;
 font-size:8pt;
 font-weight:normal;
 margin-left:320px;
 margin-top:21px;
 width:400px;
 height:308px;
 overflow:auto;
 scrollbar-base-color:#000000;
 scrollbar-3d-light-color:#ffffff;
 scrollbar-arrow-color:#ffffff;
 scrollbar-darkshadow-color:#000000;
 scrollbar-face-color:#2b2b2b;
 scrollbar-highlight-color:#2b2b2b;
 scrollbar-shadow-color:#2b2b2b;
 scrollbar-track-color:#000000 }

.mainblack {
 background-color:000000;
 border-width:1px;
 border-style:solid;
 border-color:black;
 font-family:Verdana;
 font-weight:normal;
 font-size:8pt;
 font-weight:normal;
 margin-left:320px;
 margin-top:21px;
 width:400px;
 height:308px;
 overflow:auto;
 scrollbar-base-color:#000000;
 scrollbar-3d-light-color:#ffffff;
 scrollbar-arrow-color:#ffffff;
 scrollbar-darkshadow-color:#000000;
 scrollbar-face-color:#2b2b2b;
 scrollbar-highlight-color:#2b2b2b;
 scrollbar-shadow-color:#2b2b2b;
 scrollbar-track-color:#000000 }

.maingb {
 background-color:000000;
 font-family:Verdana;
 font-size:8pt;
 margin-left:280px;
 margin-top:20px;
 width:440px;
 height:310px;
 overflow:auto;
 scrollbar-base-color:#000000;
 scrollbar-3d-light-color:#ffffff;
 scrollbar-arrow-color:#ffffff;
 scrollbar-darkshadow-color:#000000;
 scrollbar-face-color:#2b2b2b;
 scrollbar-highlight-color:#2b2b2b;
 scrollbar-shadow-color:#2b2b2b;
 scrollbar-track-color:#000000 }
  
 .gbs {
  scrollbar-base-color:#000000;
 scrollbar-3d-light-color:#ffffff;
 scrollbar-arrow-color:#ffffff;
 scrollbar-darkshadow-color:#000000;
 scrollbar-face-color:#2b2b2b;
 scrollbar-highlight-color:#2b2b2b;
 scrollbar-shadow-color:#2b2b2b;
 scrollbar-track-color:#000000 }
  
 .mainpoetry {
 background-color:000000;
 background-repeat:no-repeat;
 font-family:Verdana;
 font-size:8pt;
 margin-left:320px;
 margin-top:21px;
 width:400px;
 height:308px;
 overflow:auto;
 padding-top:6px;
 padding-left:7px;
 padding-right:5px;
 padding-bottom:5px;
 margin-bottom:0px;
 scrollbar-base-color:#000000;
 scrollbar-3d-light-color:#ffffff;
 scrollbar-arrow-color:#ffffff;
 scrollbar-darkshadow-color:#000000;
 scrollbar-face-color:#2b2b2b;
 scrollbar-highlight-color:#2b2b2b;
 scrollbar-shadow-color:#2b2b2b;
 scrollbar-track-color:#000000 }
 
 
.test { margin-top:72px;
            text-align:center;
            color:666666 } 


a.test { color:9baec7;
         text-decoration:none;
         font-size:10px;
         font-family: verdana }
                   
a.test:visited { color:9baec7;
                 text-decoration:none;
                 font-size: 10px;
                 font-family: verdana }
                 
a.test:hover { color:ffffff;
               text-decoration:none;
               font-size:10px;
               font-family: verdana }

a.now { color:ffffff;
         text-decoration:none;
         font-size:10px;
         font-family: verdana }
                   
a.now:visited { color:ffffff;
                 text-decoration:none;
                 font-size:10px;
                 font-family: verdana }
                 
a.now:hover { color:ffffff;
               text-decoration:none;
               font-size:10px;
               font-family: verdana }
               
.toppic { margin-left:6px;
          margin-top:7px }
               
.newsTitel { font-family:Verdana;
             font-size:11px;
             font-weight:normal;
             color:ffffff;
             margin-top:0px;
             margin-bottom:5px;
             margin-left:6px;
             padding-top:0px;
             padding-bottom:0px }
             
             
.newsTag { font-family:Verdana;
           font-size:10px;
           font:normal;
           color:D2A49F;
           margin-top:0px;
           margin-bottom:0px;
           margin-left:6px;
           padding-top:0px;
           padding-bottom:0px }
           
.newsTagNew { font-family:Arial;
           font-size:11px;
           font:normal;
           color:FFFFCE;
           margin-top:0px;
           margin-bottom:0px;
           margin-left:6px;
           padding-top:0px;
           padding-bottom:0px }

.linksLink { font-family:Verdana;
             font-size:11px;
             font-weight:bold;
             color:ffffff;
             margin-top:0px;
             margin-bottom:0px;
             margin-left:6px;
             padding-top:0px;
             padding-bottom:0px }

a.linksURL { font-family:Verdana;
             font-size:11px;
             font:normal;
             color:efefef;
             margin-top:3px;
             margin-bottom:0px;
             margin-left:6px;
             padding-top:0px;
             padding-bottom:0px }

             
a.linksURL:visited { font-family:Verdana;
                     font-size:11px;
                     font:normal;
                     color:efefef;
                     margin-top:3px;
                     margin-bottom:0px;
                     margin-left:6px;
                     padding-top:0px;
                     padding-bottom:0px }

a.linksURL:hover { font-family:Verdana;
                   font-size:11px;
                   font:normal;
                   color:F04D44;
                   margin-top:3px;
                   margin-bottom:0px;
                   margin-left:6px;
                   padding-top:0px;
                   padding-bottom:0px }

a.linksURL2 { font-family:Verdana;
			 text-decoration:none;
             font-size:11px;
             font:normal;
             color:efefef;
             margin-left:6px;
             margin-top:3px;
             margin-bottom:0px;
             padding-top:0px;
             padding-bottom:0px }

             
a.linksURL2:visited { font-family:Verdana;
					 text-decoration:none;
                     font-size:11px;
                     font:normal;
                     color:efefef;
                     margin-top:3px;
                     margin-bottom:0px;
                     margin-left:6px;
                     padding-top:0px;
                     padding-bottom:0px }

a.linksURL2:hover { font-family:Verdana;
				   text-decoration:none;
                   font-size:11px;
                   font:normal;
                   color:F04D44;
                   margin-top:3px;
                   margin-bottom:0px;
                   margin-left:6px;
                   padding-top:0px;
                   padding-bottom:0px }


.linksDESC { font-family:Verdana;
             font-size:10px;
             font-weight:normal;
             color:B4B3B9;
             margin-top:0px;
             margin-bottom:0px;
             margin-left:6px;
             padding-top:0px;
             padding-bottom:0px }
             
             
.modgal    { font-family:Verdana;
             font-size:10px;
             font-weight:normal;
             color:D2A49F;
             margin-top:0px;
             margin-bottom:5px;
             margin-left:6px;
             padding-top:0px;
             padding-bottom:0px }
             
.mailTo   { font-family:Verdana;
             font-size:10px;
             font:normal;
             color:e2afaf;
             margin-top:0px;
             margin-bottom:0px;
             padding-top:0px;
             padding-bottom:0px }   
                       
a.mailTo   { font-family:Verdana;
             font-size:10px;
             font:normal;
             color:e2afaf;
             margin-top:3px;
             margin-bottom:0px;
             padding-top:0px;
             padding-bottom:0px }


a.mailTo:visited { font-family:Verdana;
                     font-size:10px;
                     font:normal;
                     color:e2afaf;
                     margin-top:3px;
                     margin-bottom:0px;
                     padding-top:0px;
                     padding-bottom:0px }

a.mailTo:hover { font-family:Verdana;
                   font-size:10px;
                   font:normal;
                   color:F04D44;
                   margin-top:3px;
                   margin-bottom:0px;
                   padding-top:0px;
                   padding-bottom:0px }
           
.counter { position:absolute; top:422px; left:475px } 

.counterOLD { margin-left:475px;
           margin-top:3px;
           margin-bottom:0px;
           padding-top:0px;
           padding-bottom:0px }

.demomODIFIED { border:0px;
                width:80px;
                height:60px;
                padding-bottom:0px;
                padding-top:0px;
                padding-left:0px;
                padding-right:0px;
                margin-left:0px;
                margin-top:3px;
                margin-bottom:0px;
                margin-right:0px }

.mod01     { font-family:Verdana;
             font-size:11px;
             font-weight:normal;
             color:ffffff;
             text-decoration:none;
             margin-top:0px;
             margin-bottom:0px;
             padding-top:4px;
             padding-bottom:0px }
             
a.gallery {font-family:verdana;
           font-size:13px;
           font-weight:bold;
           color:e2afaf;
           text-decoration:none }

a.gallery:visited {font-family:verdana;
           font-size:13px;
           font-weight:bold;
           color:e2afaf;
           text-decoration:none }
           
a.gallery:hover {font-family:verdana;
           font-size:13px;
           font-weight:bold;
           color:ffffff;
           text-decoration:none }
               
                                    
.moda { border:1px solid #000000; margin:0px }

.moda.visited { border:1px solid #000000; margin:0px }

.moda:hover { border:1px solid #ffffff; margin:0px }

           
.poetryhead { font-family:Verdana;
              font-size:11px;
              font-weight:bold;
              color:ffffff;
              margin-top:0px;
              margin-bottom:0px;
              margin-left:6px;
              padding-top:7px;
              padding-bottom:0px }
             
.poetrybot { font-family:Verdana;
             font-size:10px;
             font:normal;
             color:B4B3B9;
             margin-top:0px;
             margin-bottom:0px;
             margin-left:15px;
             padding-top:5px;
             padding-bottom:7px }

.orpandartnoc { font-family:Verdana;
                font-size:10px;
             	font:normal;
             	color:5e5e5e;
            	margin-top:0px;
            	margin-bottom:0px;
            	margin-left:6px;
                padding-top:0px;
            	padding-bottom:0px;
            	padding-left:0px }

.orpandartnocARTNOC { font-family:Verdana;
            		  font-size:10px;
             		  font:normal;
           			  color:ffffff;
         			  margin-top:0px;
           			  margin-bottom:8px;
           			  margin-left:6px;
           			  padding-top:0px;
           			  padding-bottom:0px;
           			  padding-left:10px }

.orpandartnocORP { font-family:Verdana;
            		  font-size:10px;
             		  font:normal;
           			  color:dd2510;
         			  margin-top:0px;
           			  margin-bottom:8px;
           			  padding-top:0px;
           			  padding-bottom:0px;
           			  padding-left:10px }

.orpandartnocARTNOCtop { font-family:Arial Narrow;
            		  font-size:22px;
             		  font-weight:bold;
           			  color:dd2510;
         			  margin-top:0px;
           			  margin-bottom:0px;
           			  margin-left:6px;
           			  padding-top:0px;
           			  padding-bottom:0px;
           			  padding-left:0px }
           			  
.orpandartnocORPtop { font-family:Arial Narrow;
            		  font-size:22px;
             		  font-weight:bold;
           			  color:ffffff;
         			  margin-top:7px;
           			  margin-bottom:0px;
           			  margin-left:6px;
           			  padding-top:0px;
           			  padding-bottom:0px;
           			  padding-left:0px }   

.mailTo   { font-family:Verdana;
             font-size:10px;
             font-weight:normal;
             color:e2afaf;
             margin-top:3px;
             margin-bottom:0px;
             margin-left:0px;
             padding-top:0px;
             padding-bottom:0px }   
                        
                       
a.mail   { font-family:Verdana;
             font-size:10px;
             font:normal;
	         text-decoration:none;
             color:e2afaf;
             margin-top:3px;
             margin-bottom:0px;
             padding-top:0px;
             padding-bottom:0px }


a.mail:visited { font-family:Verdana;
                     font-size:10px;
                     font:normal;
		             text-decoration:none;
                     color:e2afaf;
                     margin-top:3px;
                     margin-bottom:0px;
                     padding-top:0px;
                     padding-bottom:0px }

a.mail:hover { font-family:Verdana;
                   font-size:10px;
                   font:normal;
 		           text-decoration:none;
                   color:F04D44;
                   margin-top:3px;
                   margin-bottom:0px;
                   padding-top:0px;
                   padding-bottom:0px }  

@media all { 
 
img[src="gfx/main.jpg"] { width:740px; height:450px }
img[src="gfx/top006.jpg"] { width:740px; height:100px }
img[src="gfx/top-pic-news.jpg"] { width:82px; height:38px }
img[src="gfx/top-pic-modified.jpg"] { width:228px; height:27px }
img[src="gfx/top-pic-nekrophilosophie.jpg"] { width:205px; height:27px }
img[src="gfx/top-pic-artoshit.jpg"] { width:116px; height:28px }
img[src="gfx/top-pic-contact.jpg"] { width:145px; height:18px }
img[src="gfx/top-pic-links.jpg"] { width:187px; height:30px }
img[src="gfx/top-pic-promotionalizing.jpg"] { width:256px; height:31px }

}